<!-- Content Header (Page header) -->
<section class="content-header">
  <div class="container-fluid">
    <div class="row mb-2">
      <div class="col-sm-6">
        <h1>Claim List</h1>
      </div>
      <div class="col-sm-6">
        <ol class="breadcrumb float-sm-right">
          <li class="breadcrumb-item"><a style="color: dodgerblue">Claim</a></li>
          <li class="breadcrumb-item active">Claim List</li>
        </ol>
      </div>
    </div>
  </div><!-- /.container-fluid -->
</section>

<!--<div  style="margin-top: -20px">-->


<!--  &lt;!&ndash; Main content &ndash;&gt;-->
<!--  <section class="content">-->
<!--    <div class="container-fluid">-->
<!--      <div class="row">-->
<!--        <div class="col-md-12">-->
          <div class="card card-primary" style="margin-top: -20px">
            <div class="card-header" >
              <h3 class="card-title">Claim List

              </h3>

            </div>


            <div class="card-body p-0">
              <div class="table-responsive p-0" style="height: 328px;" >
                <table class="table table-head-fixed text-nowrap" style="align-content: center">
                  <thead>
                  <tr>

                    <th>Title</th>
                    <!--                    <th>Price</th>-->
                    <th>Description</th>
                    <th>Decision</th>
<!--                    <th style="width: 40px">Expiration Date</th>-->

                  </tr>
                  </thead>

                  <tbody>
                  <tr *ngFor="let m of reclamations">

                    <td>{{m.title}}</td>
                    <td>{{m.description}}</td>

                    <td>
                      <div class="input-group mb-3" style="height: 10px;margin-top: -6px">
                        <select id="type" class="form-control rounded-0 dropdown-toggle" [(ngModel)]="m.decision" [ngModelOptions]="{standalone: true}">
                          <option value="" [selected]="true">Choose a decision</option>
                          <option>ignore</option>
                          <option>block client</option>
                          <option>block avatar</option>

                        </select>
                        <span class="input-group-append">
                    <button type="button" class="btn btn-primary" (click)="treatClaim(m)" [disabled]="m.processed"><i class="fas fa-check"></i></button>
                  </span>
                      </div>
                    </td>


                                          </tr>

                                          </tbody>

                                        </table>

                                      </div>
                                    </div>
                                    <!-- /.card -->
          </div>






<!--        </div>-->
<!--        &lt;!&ndash; /.col &ndash;&gt;-->
<!--      </div>-->
<!--      &lt;!&ndash; ./row &ndash;&gt;-->
<!--    </div>&lt;!&ndash; /.container-fluid &ndash;&gt;-->




<!--  </section>-->




<!--</div>-->
